@charset "utf-8";

/* =======================================

	Decorations CSS

========================================== */

.px12b {
	font-size: 12px;
	font-weight: bold;
}
.px12br {
	font-size: 12px;
	font-weight: bold;
	color: #C00;
}
.px12bg {
	font-size: 12px;
	font-weight: bold;
	color:#04AF0D;
}

.px14b {
	font-size: 14px;
	font-weight: bold;
	color: #1B1B1B;
}
.px14br {
	font-size: 14px;
	font-weight: bold;
	color: #C00;
}
.px150br {
	font-size: 150%;
	font-weight: bold;
	color: #C00;
}
.px14bg {
	font-size: 14px;
	font-weight: bold;
	color:#04AF0D;
}
.arc_link{
	font-size:10px;
	text-align:right;
	width:95%;
	display:block;
	line-height:200%;
	color:#666;
}
.arc_link a {
	color:#666;
	text-decoration: underline;
}
.arc_link a:hover {
	text-decoration: none;
}
.wd_L {
	width: 350px;
}

/* 1.Titles
========================================== */


#h1_ttl_txt_1 h1{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-size: 20px;
	width: 960px;
	height: 100px;
	color: #ffffff;
	text-shadow: -1px 1px 5px rgba(38,255,255,0.7), 1px -1px 5px rgba(38,255,255,0.7);
}

#index_txt_1 ul{
	margin: 0 auto;
	width: 960px;
}

#index_txt_1 li {
	color: #647373;
	display: inline;
	font-size: 12px;
	line-height: 100%;
	white-space: nowrap;
	padding-right: 20px;
	background-image: url(../image/index_allow_1.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#index_txt_1 li:nth-last-child(1){
	background-image: none;
}

#index_txt_1 li a {
	color: #647373;
	text-decoration: none;
}

#index_txt_1 li a:hover {
	text-decoration: underline;
}


#index_txt_1 li a.hover {
	color: #647373;
	text-decoration: underline;
}


#contents .sub_img01 {
	padding: 0;
	margin: 0;
}

#contents .date1 {
	font-size: 12px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	text-align: right;
}

#contents .comment1 {
	font-size: 12px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	text-align: left;
	background-color: #F0F0F0;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#contents p .caution {
  padding-left:1em;
  text-indent:-1em;
}





#contents .txt_ind02 {
  padding-left:2em;
  text-indent:0em;
}



#contents .txt_ind1 {
  padding-left:1em;
  text-indent:-1em;
}
#contents .txt_ind2 {
  padding-left:2em;
  text-indent:-2em;
}
#contents .txt_ind2s {
  padding-left:2em;
  text-indent:-2em;
  font-size:10px;
}
#contents .txt_ind3 {
  padding-left:3em;
  text-indent:-3em;
}
#contents .txt_ind3s {
  padding-left:3em;
  text-indent:-3em;
  font-size:10px;
}
#contents .maru{
	text-indent: -1em;
}
.t_ind2 {
  padding-left:2em;
  text-indent:-2em;
}

#contents h1 {
	font-weight: normal;
	font-size: 14px;
	line-height: 30px;
	color: #000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
}
#contents h1 a {
	color: #000;
	text-decoration: underline;
}

#contents h1 a:hover {
	text-decoration: none;
}
.md_sp0{
	margin-bottom:0px;
	}
.md_sp10{
	margin-bottom:10px;
	}
.md_sp15{
	margin-bottom:15px;
	}
.md_sp20{
	margin-bottom:20px;
	}

h1.ttl_txt {
	text-indent: 10px;
	background-repeat: no-repeat;
}
h1.ttl_txt0 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h1_ttl_bg0.jpg);
	border-bottom-color: #C00;
}
h1.ttl_txt1 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h1_ttl_bg1.jpg);
	border-bottom-color: #114188;
}
h1.ttl_txt2 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h1_ttl_bg2.jpg);
	border-bottom-color: #2C976C;
}
h1.ttl_txt3 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h1_ttl_bg3.jpg);
	border-bottom-color: #18CFEF;
}
h1.ttl_txt4 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h1_ttl_bg4.jpg);
	border-bottom-color: #FF6600;
}
h1.ttl_txt5 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h1_ttl_bg5.jpg);
	border-bottom-color: #FFCC00;
}
h1.ttl_txt6 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h1_ttl_bg6.jpg);
	border-bottom-color: #D6AD8E;
}

h1.ttl_txt00 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h1_ttl_bg0.jpg);
	border-bottom-color: #C00;
	margin-bottom:15px;
}
h1.ttl_txt01 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h1_ttl_bg1.jpg);
	border-bottom-color: #114188;
	margin-bottom:15px;
}
h1.ttl_txt02 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h1_ttl_bg2.jpg);
	border-bottom-color: #2C976C;
	margin-bottom:15px;
}
h1.ttl_txt03 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h1_ttl_bg3.jpg);
	border-bottom-color: #18CFEF;
	margin-bottom:15px;
}
h1.ttl_txt04 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h1_ttl_bg4.jpg);
	border-bottom-color: #FF6600;
	margin-bottom:15px;
}
h1.ttl_txt05 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h1_ttl_bg5.jpg);
	border-bottom-color: #FFCC00;
	margin-bottom:15px;
}
h1.ttl_txt06 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h1_ttl_bg6.jpg);
	border-bottom-color: #8000FF;
	margin-bottom:15px;
}
h1.ttl_txt07 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h1_ttl_bg7.jpg);
	border-bottom-color: #56E22E;
	margin-bottom:15px;
}
h1.ttl_txt08 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h1_ttl_bg8.jpg);
	border-bottom-color: #666666;
	margin-bottom:15px;
}
h1.ttl_txt09 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h1_ttl_bg9.jpg);
	border-bottom-color: #0085B2;
	margin-bottom:15px;
}
h1.ttl_txt10 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h1_ttl_bg10.jpg);
	border-bottom-color: #646F95;
	margin-bottom:15px;
}






#contents h2 {
	font-weight: normal;
	font-size: 22px;
	line-height: 30px;
	color: #00144D;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin-right: 5px;
	margin-left: 5px;
}
#contents h2.jmp_p{
	text-align:right;
	font-size: 12px;
	font-weight: bold;
	padding-right: 20px;
}

#contents h2 a {
	color: #000033;
	text-decoration: underline;
}

#contents h2 a:hover {
	text-decoration: none;
}

h2.top_ttl1 {
	height: 26px;
	text-indent: 10px;
	font-size: 16px;
	line-height: 100%;
	color: #00124F;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #408CD4;
	vertical-align: middle;
	display: table-cell;
}

h2.ttl_txt0 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h2_ttl_bg0.gif);
	border-bottom-color: #C00;
}
h2.ttl_txt1 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h2_ttl_bg1.gif);
	border-bottom-color: #114188;
}
h2.ttl_txt2 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h2_ttl_bg2.gif);
	border-bottom-color: #2C976C;
}

h2.ttl_txt00 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h2_ttl_bg0.gif);
	border-bottom-color: #C00;
	margin-bottom:15px;
}
h2.ttl_txt01 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h2_ttl_bg1.gif);
	border-bottom-color: #114188;
	margin-bottom:15px;
}
h2.ttl_txt02 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h2_ttl_bg2.gif);
	border-bottom-color: #2C976C;
	margin-bottom:15px;
}
h2.ttl_txt03 {
	text-indent: 5px;
	background-repeat: no-repeat;
	background-image: url(../image/h2_ttl_bg3.png);
	border-bottom-color: #B9E9FE;
	box-shadow: 0 1px 0 rgba(255,255,255,1);
	margin-bottom: 15px;
}
h2.ttl_txt04 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h2_ttl_bg4.gif);
	border-bottom-color: #FF6600;
	margin-bottom:15px;
}
h2.ttl_txt05 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h2_ttl_bg5.gif);
	border-bottom-color: #FFCC00;
	margin-bottom:15px;
}
h2.ttl_txt06 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h2_ttl_bg6.gif);
	border-bottom-color: #8000FF;
	margin-bottom:15px;
}
h2.ttl_txt07 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h2_ttl_bg7.gif);
	border-bottom-color: #56E22E;
	margin-bottom:15px;
}
h2.ttl_txt08 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h2_ttl_bg8.gif);
	border-bottom-color: #666666;
	margin-bottom:15px;
}
h2.ttl_txt09 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h2_ttl_bg9.gif);
	border-bottom-color: #0085B2;
	margin-bottom:15px;
}
h2.ttl_txt10 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h2_ttl_bg10.gif);
	border-bottom-color: #646F95;
	margin-bottom:15px;
}


#contents h3 {
	font-weight: normal;
	font-size: 16px;
	line-height: 30px;
	color: #00144D;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-right: 5px;
	margin-left: 0px;
}

h3.ttl_txt00 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h3_ttl_bg0.gif);
	margin-bottom:0px;
}
h3.ttl_txt01 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h3_ttl_bg1.gif);
	margin-bottom:0px;
}
h3.ttl_txt02 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h3_ttl_bg2.gif);
	margin-bottom:0px;
}
h3.ttl_txt03 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h3_ttl_bg3.gif);
	margin-bottom:0px;
}
h3.ttl_txt04 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h3_ttl_bg4.gif);
	margin-bottom:0px;
}
h3.ttl_txt05 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h3_ttl_bg5.gif);
	margin-bottom:0px;
}
h3.ttl_txt06 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h3_ttl_bg6.gif);
	margin-bottom:0px;
}
h3.ttl_txt07 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h3_ttl_bg7.gif);
	margin-bottom:0px;
}
h3.ttl_txt08 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h3_ttl_bg8.gif);
	margin-bottom:0px;
}
h3.ttl_txt09 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h3_ttl_bg9.gif);
	margin-bottom:0px;
}
h3.ttl_txt10 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/h3_ttl_bg10.gif);
	margin-bottom:0px;
}



#contents h4 {
	font-weight: normal;
	font-size: 14px;
	line-height: 30px;
	color: #00144D;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-right: 5px;
	margin-left: 0px;
}

h4.ttl_txt0 {
	text-indent: 10px;
	background-repeat: no-repeat;
	margin-bottom:0px;
}
h4.ttl_txt03 {
	text-indent: 10px;
	background-repeat: no-repeat;
	background-image: url(../image/h4_ttl_bg3.gif);
	margin-bottom:0px;
}
#contents h5,
#contents h6 {
	margin: 0 0 3px;
	font-weight: bold;
	font-size: 12px;
	line-height: 150%;
}






/* 2.Prain Text Decorations
========================================== */
#contents p, #contents address, #contents table caption, #contents th, #contents td {
	font-size: 12px;
	line-height: 130%;
}

#contents li, #contents dt, #contents dd {
	font-size: 12px;
	line-height: 150%;
}

/* Inner Reset  */
#contents th p, #contents th li, #contents th dt, #contents th dd,
#contents td p, #contents td li, #contents td dt, #contents td dd,
#contents li p, #contents li li, #contents li dt, #contents li dd,
#contents dt p, #contents dt li, #contents dt dt, #contents dt dd,
#contents dd p, #contents dd li, #contents dd dt, #contents dd dd {
	font-size: 12px;
}

#contents strong {
	font-weight: bold;
}

#contents em {
	font-style: italic;
}

#contents .section {
	margin: 0 0 20px;
}

#contents p, #contents ul, #contents dl, #contents table {
	margin: 0;
}

#contents table caption{
	margin-top:10px;
	text-align:center;
}

#contents a {
	color: #0033FF;
	text-decoration: none;
}

#contents a:hover {
	text-decoration: underline;
}


/* parts  */

.sp0 {
	height:1px;
	clear:both;
	width: 200px;
}
.sp200 {
	height:1px;
	clear:both;
	width: 200px;
}
#contents a.go_top {
	color: #88203A;
	text-decoration: underline;
	font-size: 9px;
}

#contents a:hover.go_top {
	color: #F69;
}

p.jmp_navi{
	text-align:right;
	font-weight: bold;
}

.left_float{
	float: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
}

.right_float{
	float: right;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
}

.left_float2{
	float: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	width: 295px;
}


/* =======================================

	TOP PAGE CSS

========================================== */


/* section0 */

.section0 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	padding: 0px;
	background-color: #FFF;
}
.section0:after { /* for MB */
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}
.section0 p{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	line-height: 150%;
	font-size: 12px;
}

.section0 p.img_box{
	margin:0px;
	padding:0px;
}

#contents .section01 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	padding: 0px;
	float: left;
	width: 450px;
}
#contents .section01:after { /* for MB */
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}
#contents .section01 p{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	line-height: 150%;
	font-size: 12px;
}


#contents .section01 a {
	color: #0033FF;
	text-decoration: none;
}

#contents .section01 a:hover {
	text-decoration: underline;
}


/* news_list */

.news_list1 {
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: 1px solid #FFF;
	height: 200px;
	overflow-y: scroll;
	overflow-x: hidden;
	margin: 0;
}
.news_list1_ {
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: 1px solid #FFF;
/*	height: 200px;*/
	margin: 0;
}

.news_list1:after { /* for MB */
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}

.news_list1 dl{
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.news_list1 dt{
	width: 80px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	float: left;
	line-height: 100%;
}

.news_list1 dd{
	width: 320px;
	float: left;
	margin-bottom: 7px;
	line-height: 100%;
}

.news_list1 a {
	color: #003;
	text-decoration: underline;
}

.news_list1 a:hover {
	text-decoration: none;
}



#contents .section02 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 15px;
	padding: 0px;
	float: left;
	width: 270px;
}
#contents .section02_ {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 15px;
	padding: 0px;
	float: left;
	width: 270px;
}
.section02:after { /* for MB */
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}
.section02 p{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	line-height: 150%;
	font-size: 12px;
}
.section02 a:hover img{
	filter		: alpha(opacity=80);
	opacity		: 0.7;
	-moz-opacity	: 0.7;
}
.section01 a:hover img{
	filter		: alpha(opacity=80);
	opacity		: 0.7;
	-moz-opacity	: 0.7;
}

.section02 ul{
	background-color: #FFF;
	margin: 0px;
	padding: 5px;
}
.section02 ul li{
	padding-right: 10px;
	padding-bottom: 5px;
	list-style-position: outside;
	list-style-type: square;
	margin-left: 25px;
}

.section02 a {
	color: #0033FF;
	text-decoration: none;
}

.section02 a:hover {
	text-decoration: underline;
}

#contents .photo {
	position:relative;
	overflow:visible;
	width:452px;
	height:172px;
	margin:0;
	text-align:left;
	list-style:none;
}

#contents .photo li {
   position:absolute;
}

#contents .section02_ .photo1 {
	position:relative;
	overflow:visible;
	width:270px;
	height:100px;
	margin:0;
	text-align:left;
	list-style:none;
}

#contents .section02_ .photo1 li {
   position:absolute;
	list-style:none;
	margin-left:0;
}


/* =======================================

	NEXT PAGE CSS

========================================== */



#contents .section00 {
	min-height:550px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}
#contents .section00:after { /* for MB */
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}
#contents .section00 p{
	margin-bottom: 15px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 150%;
	font-size: 12px;
	margin-left: 35px;
}
#contents .section00 p.info{
	margin-bottom: 15px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 15px;
	line-height: 180%;
	font-size: 12px;
	margin-left: 0px;
}
#contents .section00 p.info2{
	margin-bottom: 15px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 15px;
	line-height: 165%;
	font-size: 12px;
	margin-left: 35px;
}

#contents .section00 a {
	color: #0033FF;
	text-decoration: none;
}

#contents .section00 a:hover {
	text-decoration: underline;
}


#contents .section03 {
	padding: 0px;
	background-color: #FFF;
	margin: 0px;
}
#contents .section03:after { /* for MB */
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}
#contents .section03 p{
	line-height: 150%;
	font-size: 12px;
	margin: 0px;
	padding: 5px;
}

#contents .section03 a {
	color: #0033FF;
	text-decoration: none;
}

#contents .section03 a:hover {
	text-decoration: underline;
}

#contents .section03 .form-item{
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#contents .section03 fieldset{
	padding:10px;
}
#contents .section03 legend{
	font-weight:bold;
	background-color: #FFF;
	padding: 10px;
	font-size: 14px;
}

#contents .section03 legend .legend_2{
	line-height: 18px;
	font-size: 12px;
	display: block;
}


#contents .section03 .description p{
	padding: 0px;
	text-align: left;
	font-size: 10px;
	color: #666;
}
#contents .section03 .form-required{
	color:#FF3300;
	font-size: 10px;	
}
#contents .section03 label{
	font-weight:bold;
	font-size: 12px;
	color: #262626;
}
#contents .section03 .form-submit{
	margin:10px;
}
#contents .section03 .form-item1{
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 640px;
	float: left;
}
#contents .section03 .form-item1_s{
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	width: 598px;
	float: left;
}
#contents .section03 .form-item1a{
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 665px;
	float: left;
}
#contents .section03 .form-item1a_{
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	width: 665px;
	float: left;
}
#contents .section03 .form-item2{
	float:left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 75px;
}
#contents .section03 .form-item1 label{
	width:95px;
	display: block;
	float: left;
	text-align: right;
	margin-right: 5px;
	margin-top: 5px;
}
#contents .section03 .form-item1_s label{
	width:95px;
	display: block;
	float: left;
	text-align: right;
	margin-right: 5px;
	margin-top: 5px;
}
#contents .section03 .form-item1 .value{
	width:90px;
	display: block;
	float: left;
	text-align: right;
	margin-right: 5px;
	margin-top: 5px;
}
#contents .section03 .form-item1a label{
	width:90px;
	display: block;
	float: left;
	text-align: right;
	margin-right: 5px;
	margin-top: 5px;
}
#contents .section03 .form-item1a_ label{
	width:90px;
	display: block;
	float: left;
	text-align: right;
	margin-right: 5px;
	margin-top: 5px;
}
#contents .section03 .form-item1 input{
	float: left;
}
#contents .section03 .form-item1a input{
	float: left;
}
#contents .section03 .form-item2 input{
	vertical-align: middle;
}
#contents .section03 .form-item3 label{
	display: block;
	float: left;
	text-align: left;
	margin-right: 5px;
}

#contents .section03 .form-item1 .text_conf{
	float: left;
	text-align: left;
	vertical-align:middle;
	margin-top:5px;
	font-weight:bold;
	color:#00F;
}
#contents .section03 .text_conf{
	float: left;
	text-align: left;
	vertical-align:middle;
	margin-top:5px;
	font-weight:bold;
	color:#00F;
}
#contents .section03 .form-item3 input{
	margin-left:10px;
}


#contents .dl_type1 dl{
	margin:20px;
}
#contents .dl_type1 dt{
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-top: 25px;
	margin-left: 10px;
	padding-left: 10px;
	margin-bottom: 5px;
}
#contents .dl_type1 dd{
	margin-left:20px;
}


#contents .dl_type2 dl{
	margin:20px;
}
#contents .dl_type2 dt{
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-top: 30px;
	margin-left: 10px;
	padding-left: 10px;
	margin-bottom: 5px;
}
#contents .dl_type2 dd{
	margin-top: 15px;
	margin-left:20px;
}

#contents .dl_type3 dl{
	margin:10px;
}
#contents .dl_type3 dt{
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-top: 15px;
	margin-left: 10px;
	padding-left: 10px;
	margin-bottom: 5px;
}
#contents .dl_type3 dd{
	margin-top: 10px;
	margin-left:20px;
}


#contents .ul_type1 ul{
	margin:20px;
}
#contents .ul_type1 li{
	margin-top: 5px;
	margin-left: 20px;
	list-style-position: outside;
	list-style-type: circle;
}

#contents .ul_type2 ul{
	margin:20px;
}
#contents .ul_type2 li{
	margin-top: 10px;
	margin-left: 40px;
	list-style-position: outside;
	list-style-type: decimal;
}
#contents .ul_type_Hou ul{
	margin:20px;
}
#contents .ul_type_Hou li{
	margin-top: 10px;
	margin-left: 40px;
	list-style-position: outside;
	list-style-type: none;
	font-size:14px;
	font-weight:bold;
}

#contents img.corpname {
	vertical-align:middle;
}


#contents dd table{
	width: 100%;
	margin: 10px;
}

#contents dd .table1 td{
	padding: 2px;
	vertical-align: top;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	font-size: 12px;
	line-height: 24px;
	font-weight: normal;
}
#contents dd .table1 th{
	padding: 2px;
	vertical-align: top;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
}

#contents .table_type1 table{
	margin-left: 30px;
	margin-bottom: 20px;
	width: 610px;
}

#contents .table_type1 td{
	padding: 2px;
	vertical-align: top;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	font-size: 12px;
	line-height: 24px;
	font-weight: normal;
}
#contents .table_type1 th{
	padding: 2px;
	vertical-align: top;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
}

#contents .table_type2 table{
	width:100%;
}
#contents .table_type2 th{
	padding: 5px;
	vertical-align: top;
	text-align: left;
	color: #FFF;
	background-color: #262B44;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#contents .table_type2 .num{
	text-align:right;
}
#contents .table_type2 td{
	padding: 5px;
	vertical-align: top;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5B68A4;
}


#contents .scr_box1 {
	background-color: rgba(255,255,255,0.6);
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 20px;
	border: 1px solid #FFF;
	height: 600px;
	overflow-y: scroll;
	overflow-x: hidden;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}

#contents .scr_box1:after { /* for MB */
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}


/* 3.Pagepath
========================================== */
#contents	p.pagepath {
	margin: 0 10px 17px;
	font-size: 12px;
	line-height: 130%;
}

#contents	p.pagepath a {
}

/* 4.botan
========================================== */
#contents p.pagetop {
	width: 90px;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
	float: right;
}

#contents p.pagetop a {
	display: block;
	background-image: url(/images/top.gif);
	background-repeat: no-repeat;
}
#contents p.pagetop a:hover {
	background-color: transparent;
}

#contents p.pagetop a:hover img {
	visibility: hidden;
}


#contents p.pagetop_e {
	width: 90px;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
	float: right;
}

#contents p.pagetop_e a {
	display: block;
	background-image: url(/images/top_e.gif);
	background-repeat: no-repeat;
}
#contents p.pagetop_e a:hover {
	background-color: transparent;
}

#contents p.pagetop_e a:hover img {
	visibility: hidden;
}

.required {
	background-color:#FCF;
}

#contents .nengo_title {
	clear:both;
	margin-left:25px;
	padding-bottom:10px;
	font-weight:bold;
}
#contents .nengo {
	float:left;
/*	width:200px;*/
	margin-left:16px;
	font-weight:bold;
	padding-bottom:10px;
}
#contents .type_nengo {
	width:100%;
	padding-left:12px;
	margin-bottom:10px;
	clear:both;
}
.errMes	{
	color:#F00;
	text-align:center;
	margin:15px;
	font-weight:bold;
	font-size:115%;
}

.last_m{
	margin-right: 0px;
}



.tb_style1 {
	width: 100%;
}
.tb_style1 table {
	border-collapse: collapse;
}
.tb_style1 caption {
	font-size: 16px;
	border-bottom: #b3b3b3 2px solid;
	margin-top: 20px;
	margin-bottom: 10px;
	text-indent: 5px;
}
.tb_style1 th {
	font-size: 100%;
	border: #e3e3e3 1px solid;
	text-align: center;
	background: #f7f7f7;
	padding: 10px;
	font-weight: bold;
	white-space:nowrap;
vvvvvv}
.tb_style1 td{
	font-size: 100%;
	border: #e3e3e3 1px solid;
	text-align: left;
	padding: 10px;
}

.tb_op1 tr td:nth-child(2){
	white-space:nowrap;
}

.tb_width2{
	table-layout: fixed;
}

.tb_width2 th:nth-child(1){
	width:130px;
	text-align: center;
}
.tb_width2 th:nth-child(2){
	width:220px;
}
.link_btn02 {
	padding: 3px;
	border: 1px solid #24517E;
	border-radius: 10px; /* CSS3 */
	-webkit-border-radius: 10px; /* Safari, Chrome */
	-moz-border-radius: 10px; /* Firefox */
	font-size: 14px;
	line-height: 1.2em;
	display: block;
	width: 340px;
	text-align: center;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	color: #FFF;
	background-color: #24517E;
}
.link_btn02 a:link {
	text-decoration:none;
}
.link_btn02:visited {
	text-decoration:none;
	color: #FFF;
}
.link_btn02:hover{
	border-color:#3270AD;
	background-color: #3270AD;
	color: #FFF;
}
.link_btn02 a{
	color: #FFF;
	display: block;
}
